DEPTH=60;
HEIGHT=30;
SLEDGE_WIDTH=90;
HANDLE_WIDTH=30;

union() {
    linear_extrude(height=DEPTH)
    polygon([
        [0, 0],
        [SLEDGE_WIDTH + HANDLE_WIDTH, 0],
        [SLEDGE_WIDTH + HANDLE_WIDTH, HEIGHT],
        [SLEDGE_WIDTH, HEIGHT],
        [0, 0]]
    );

    translate([SLEDGE_WIDTH+HANDLE_WIDTH, HEIGHT/2])
    cylinder(h=DEPTH, d=HEIGHT);
}